<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DeadlockPolicy..::.RANDOM Field
DeadlockPolicy Class See Also Send Feedback

Reject the lock request for a random locker ID.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public static DeadlockPolicy RANDOM

Visual Basic (Declaration)

    Public Shared RANDOM As DeadlockPolicy

Visual C++

    public:
    static DeadlockPolicy^ RANDOM

# See Also

DeadlockPolicy Class
BerkeleyDB Namespace